Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection hi                    Customer:  thats all thanks Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:53 PM, 19th May                     hi                    hi           02:54 PM, 19th May                   Mohamed                   Hi yousuf, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           02:55 PM, 19th May                     hi                    Order # 9564478693 - order from max - i had requested for return many days ago, but till now no one has come to collect the items           02:55 PM, 19th May                     hi                    2 times requested for return           02:55 PM, 19th May                     hi                    but almost 1 month now, no one has come to collect           02:56 PM, 19th May                     hi                    if dont want to collect atleast refund me my amount           02:56 PM, 19th May                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           02:58 PM, 19th May                     hi                    what next now           02:59 PM, 19th May                     hi                    will u have someone collect the items           02:59 PM, 19th May                     hi                    if not refund the amount back to me           02:59 PM, 19th May                   Mohamed                   As i checked the courier team tried to reache you in the number 971554723025 for collection but there was no response from your side.           03:00 PM, 19th May                     hi                    no one had called           03:01 PM, 19th May                     hi                    i always have my phone with me & if any missed calls are there, i call back           03:01 PM, 19th May                     hi                    during my 1st complaint as well, someone had called but never collected the items           03:03 PM, 19th May                   Mohamed                   Am truly sorry for that.           03:04 PM, 19th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:04 PM, 19th May                     hi                    so when will they collect the items           03:04 PM, 19th May                     hi                    as no one calls and i have to complain again and again           03:04 PM, 19th May                   Mohamed                   We will follow up the issue with the courier team and update you regards via the email:  [email-masked]           03:05 PM, 19th May                     hi                    ok           03:06 PM, 19th May                   Mohamed                   Do you have any other questions I can help you with?           03:07 PM, 19th May                     hi                    no thats all           03:07 PM, 19th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 19th May                     hi                    thanks           03:08 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4376999